<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ask_questions_new_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/reuse_listview_item_style"
    android:paddingLeft="16dp"
    android:paddingTop="20dp"
    android:paddingRight="16dp"
    android:paddingBottom="16dp">

    <TextView
        android:id="@+id/article_draft_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:lineSpacingExtra="6dp"
        android:maxLines="2"
        android:textColor="@color/text_title"
        android:textSize="16sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/article_draft_community_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:background="@drawable/bg_shape_f5_radius_999"
        android:drawableLeft="@drawable/ic_forum_label"
        android:drawablePadding="4dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxLines="1"
        android:paddingLeft="10dp"
        android:paddingTop="6dp"
        android:paddingRight="10dp"
        android:paddingBottom="6dp"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="11sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/article_draft_title"
        tools:text="地下城与勇士" />

    <TextView
        android:id="@+id/article_draft_delete"
        android:layout_width="56dp"
        android:layout_height="24dp"
        android:layout_marginTop="16dp"
        android:background="@drawable/bg_shape_f5_radius_999"
        android:gravity="center"
        android:includeFontPadding="false"
        android:src="@drawable/article_draft_delete"
        android:text="删除"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="12sp"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/article_draft_title" />

</androidx.constraintlayout.widget.ConstraintLayout>